@charset "UTF-8";
:root{
    --verdeC: #b8e3e1;
    --verde: #3f7e7c;
    --verdeE: #0d1c1c;
    --lilas: #5f2cB2;
}
*{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
body, html{
    background-color: var(--lilas);
    height: 100vh;
    width: 100vw;
}
main{
    position: relative;
    height: 100vh;
    width: 100vw;
}
section#login{
    position: absolute;
    top: 50%;
    left: 50%;
    height: 530px;
    width: 250px;
    border-radius: 20px;
    background-color: white;
    overflow: hidden;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.562);
    transition: 0.3s;
    transform: translate(-50%,-50%);
}
section#login div#image{
    display: block;
    height: 200px;
    background-image: url(../images/house.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    transition: 0.3s;
}
section#login div#image {
    display: block;
    padding: 10px;
}
section#login div#form {
    display: block;
    padding: 10px;
}
section#login div#form h1{
    font-size: 1.3em;
    text-align: center;
    margin-bottom: 5px;
}
section#login div#form p{
    margin: 15px 5px;
    font-size: 0.8em;
    text-align: justify;
}
form div.campo{
    background-color: var(--lilas);
    display: block;
    width: 100%;
    padding-top: 6px;
    padding-left: 5px;
    height: 40px;
    border-radius: 5px;
    margin: 10px 0px;
}
form div.campo input{
    background-color: var(--verdeC);
    border: none;
    border-radius: 5px;
    padding: 5px;
    margin-left: 2px;
    width: 82%;
}
form div.campo input:focus-within {
    transition: 0.3s;
    background-color: white;
}
form div.campo i{
    font-size: 1.6em;
    color: white;
    vertical-align: middle;
}
form div.campo label{
    display: none;
}
form input[type=submit]{
    transition: 0.3s;
    display: block;
    font-size: 1em;
    width: 100%;
    height: 40px;
    background-color: var(--verde);
    color: white;
    border: none;
    border-radius: 5px;
}
form input[type=submit]:hover{
    transition: 0.3s;
    background-color: var(--verdeE);
}
form a.botao{
    transition: 0.3s;
    display: block;
    text-decoration: none;
    color: rgb(177, 67, 67);
    text-align: center;
    font-size: 1em;
    width: 100%;
    height: 40px;
    padding-top: 6px;
    margin-top: 5px;
    color: var(--verdeE);
    border-radius: 5px;
    background-color: white;
    border: 1px solid var(--verde);
}
form a.botao i {
    vertical-align: middle;
    margin-left: 5px;
    font-size: 1.2em;
}
form a.botao:hover{
    background-color: var(--verdeC);
}